actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mapviz/html
authors: Marc Alban
brief: ''
bugtracker: ''
depends:
- catkin
- cv_bridge
- image_transport
- marti_common_msgs
- message_generation
- message_runtime
- pluginlib
- rosapi
- roscpp
- rqt_gui
- rqt_gui_cpp
- std_srvs
- swri_transform_util
- swri_yaml_util
- tf
depends_on:
- mapviz_plugins
- multires_image
- tile_map
description: mapviz
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mapviz__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mapviz__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marc Alban <malban@swri.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mapviz__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mapviz__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mapviz__ubuntu_focal_arm64__binary
repo_name: mapviz
repo_url: ''
srvs:
- AddMapvizDisplay
timestamp: 1705490585.2448826
url: https://github.com/swri-robotics/mapviz
vcs: git
vcs_uri: https://github.com/swri-robotics/mapviz.git
vcs_version: master
